Pivotal Spring Security OAuth CVE-2018-15758 Privilege Escalation Vulnerability

Pivotal Spring Security OAuth is prone to a privilege-escalation vulnerability.

An attackers may exploit this issue to gain elevated privileges.


 

Privacy Statement
Copyright 2010, SecurityFocus